Subject: Help! (using pine in vms)

From: Nikos Passas <[email-masked]>
Date: Fri, 6 May 1994 18:23:24 +0300 (EET DST)

Hello all,

I'm just a new user of pine. I have just installed it in a VAX/VMS
and something seems to be wrong because I can't send any messages.
I set PINE_MAIL_PROTOCOL to "MX", since that's the protocol we are
using,  but when I write a message and try to send it I get the 
following messages:

------------------- included messages ---------------------------------

%MAIL-E-SENDERR, error sending to user !AS at !AS
-SYSTEM-F-ACCVIO, access violation, reason mask=00, virtual address=00000000, PC
=000DF849, PSL=03C00000
%TRACE-E-TRACEBACK, symbolic stack dump follows
module name     routine name                     line       rel PC    abs PC

                                                           000DF849  000DF849
                                                           000DFEDB  000DFEDB
----- above condition handler called with exception 0000000C:
%SYSTEM-F-ACCVIO, access violation, reason mask=00, virtual address=00000000, PC
=001D9069, PSL=03C00004
----- end of exception message
                                                           001D9069  001D9069
                                                           000DCCB3  000DCCB3
                                                           000DFC80  000DFC80
                                                           000D86C6  000D86C6
                                                           000D880B  000D880B
VMS_MAIL        vms_mail_send                    5397      000003FE  000A06CA
SEND            call_vms_mail_send               6799      0000007C  000777E0
SEND            call_mailer                      6680      0000036B  0007754B
SEND            pine_send                        6382      00000548  00076FA0
SEND            compose_mail                     5643      00000436  00076582
SEND            compose_screen                   5445      0000001F  0007614B
PINE            main                             5470      00000725  00056725

------------------------ end of included messages ------------------------

Since I don't know much about how mail works in VMS I cannot locate 
the problem. Has anyone any ideas about what can be wrong?

Thanks in advance
Nikos Passas ([email-masked])
NOC Ariadne - Athens, Greece